# Configuration file

~CONFIG_VERSION: 1.4

general {
    I:searchdist=2
    B:show-overlay=true
}


ores {

    "minecraft:quartz_ore:0" {
        S:name=minecraft:quartz_ore
        I:meta=0
        I:red=30
        I:green=74
        I:blue=0
        B:enabled=false
        B:useoredict=true
    }

    "tconstruct:ore:1" {
        S:name=tconstruct:ore
        I:meta=1
        I:red=255
        I:green=153
        I:blue=0
        B:enabled=false
        B:useoredict=true
    }

    "minecraft:coal_ore:0" {
        S:name=minecraft:coal_ore
        I:meta=0
        I:red=0
        I:green=0
        I:blue=0
        B:enabled=false
        B:useoredict=true
    }

    "minecraft:lapis_ore:0" {
        S:name=minecraft:lapis_ore
        I:meta=0
        I:red=0
        I:green=0
        I:blue=255
        B:enabled=false
        B:useoredict=true
    }

    "tconstruct:ore:0" {
        S:name=tconstruct:ore
        I:meta=0
        I:red=0
        I:green=0
        I:blue=255
        B:enabled=false
        B:useoredict=true
    }

    "minecraft:diamond_ore:0" {
        S:name=minecraft:diamond_ore
        I:meta=0
        I:red=136
        I:green=136
        I:blue=255
        B:enabled=false
        B:useoredict=true
    }

    "minecraft:gold_ore:0" {
        S:name=minecraft:gold_ore
        I:meta=0
        I:red=255
        I:green=255
        I:blue=0
        B:enabled=false
        B:useoredict=true
    }

    "minecraft:redstone_ore:0" {
        S:name=minecraft:redstone_ore
        I:meta=0
        I:red=255
        I:green=0
        I:blue=0
        B:enabled=false
        B:useoredict=true
    }

    "libvulpes:ore0:5" {
        S:name=libvulpes:ore0
        I:meta=5
        I:red=161
        I:green=161
        I:blue=161
        B:enabled=false
        B:useoredict=true
    }

    "immersiveengineering:ore:5" {
        S:name=immersiveengineering:ore
        I:meta=5
        I:red=0
        I:green=255
        I:blue=0
        B:enabled=true
        B:useoredict=true
    }

    "immersiveengineering:ore:3" {
        S:name=immersiveengineering:ore
        I:meta=3
        I:red=143
        I:green=143
        I:blue=143
        B:enabled=false
        B:useoredict=true
    }

    "libvulpes:ore0:4" {
        S:name=libvulpes:ore0
        I:meta=4
        I:red=204
        I:green=102
        I:blue=0
        B:enabled=false
        B:useoredict=true
    }

    "minecraft:iron_ore:0" {
        S:name=minecraft:iron_ore
        I:meta=0
        I:red=170
        I:green=117
        I:blue=37
        B:enabled=false
        B:useoredict=true
    }

    "minecraft:emerald_ore:0" {
        S:name=minecraft:emerald_ore
        I:meta=0
        I:red=0
        I:green=136
        I:blue=10
        B:enabled=false
        B:useoredict=true
    }

}


